@font-face {
    font-family: 'amerilife-font';
    src:  url('../fonts/amerilife.eot?uor774');
    src:  url('../fonts/amerilife.eot?uor774#iefix') format('embedded-opentype'),
      url('../fonts/amerilife.ttf?uor774') format('truetype'),
      url('../fonts/amerilife.woff?uor774') format('woff'),
      url('../fonts/amerilife.svg?uor774#amerilife-font') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  
  [class^="icon-"]:before, [class*=" icon-"]:before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'amerilife-font' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-play:before {
    content: "\e953";
  }
  .icon-chevron-left-2:before {
    content: "\e94c";
    color: #244260;
  }
  .icon-chevron-right-2:before {
    content: "\e94d";
    color: #244260;
  }
  .icon-chevron-down1:before {
    content: "\e94e";
    color: #244260;
  }
  .icon-chevron-up1:before {
    content: "\e94f";
    color: #244260;
  }
  .icon-minus:before {
    content: "\e950";
    color: #244260;
  }
  .icon-plus:before {
    content: "\e951";
    color: #244260;
  }
  .icon-square-check:before {
    content: "\e952";
    color: #244260;
  }
  .icon-arrow-left-2:before {
    content: "\e94a";
    color: #244260;
  }
  .icon-arrow-right-2:before {
    content: "\e94b";
    color: #244260;
  }
  .icon-circle-xmark:before {
    content: "\e949";
    color: #244260;
  }
  .icon-xmark:before {
    content: "\e946";
    color: #244260;
  }
  .icon-bars:before {
    content: "\e947";
    color: #244260;
  }
  .icon-magnifying-glass:before {
    content: "\e948";
    color: #244260;
  }
  .icon-quote:before {
    content: "\e945";
  }
  .icon-star-2:before {
    content: "\e945";
  }
  .icon-arrow-up-right-from-square:before {
    content: "\e940";
  }
  .icon-download:before {
    content: "\e941";
  }
  .icon-link:before {
    content: "\e942";
  }
  .icon-user-group:before {
    content: "\e943";
  }
  .icon-circle-info:before {
    content: "\e944";
  }
  .icon-chart-line-solid-1:before {
    content: "\e93e";
  }
  .icon-network-wired-solid-1:before {
    content: "\e93f";
  }
  .icon-user-solid:before {
    content: "\e93d";
  }
  .icon-file-invoice-dollar-solid-1:before {
    content: "\e93a";
  }
  .icon-finance:before {
    content: "\e93b";
  }
  .icon-building-solid:before {
    content: "\e93c";
  }
  .icon-shopping-backet:before {
    content: "\e937";
  }
  .icon-calendar:before {
    content: "\e938";
  }
  .icon-user-tie-solid:before {
    content: "\e939";
  }
  .icon-paper-plane-solid:before {
    content: "\e936";
  }
  .icon-location:before {
    content: "\e934";
    color: #244260;
  }
  .icon-checkbox:before {
    content: "\e935";
  }
  .icon-triangle:before {
    content: "\e933";
  }
  .icon-gem:before {
    content: "\e932";
    color: #244260;
  }
  .icon-courage:before {
    content: "\e92c";
    color: #244260;
  }
  .icon-excellence:before {
    content: "\e92d";
    color: #244260;
  }
  .icon-accountability:before {
    content: "\e92e";
    color: #244260;
  }
  .icon-integrity:before {
    content: "\e92f";
    color: #244260;
  }
  .icon-honesty:before {
    content: "\e930";
    color: #244260;
  }
  .icon-shared-culture:before {
    content: "\e931";
    color: #244260;
  }
  .icon-briefcase-solid-2:before {
    content: "\e92b";
    color: #244260;
  }
  .icon-bullseye-solid:before {
    content: "\e929";
    color: #244260;
  }
  .icon-eye-solid:before {
    content: "\e92a";
    color: #244260;
  }
  .icon-arrow-down:before {
    content: "\e900";
  }
  .icon-arrow-left:before {
    content: "\e901";
  }
  .icon-arrow-right:before {
    content: "\e902";
  }
  .icon-arrow-up:before {
    content: "\e903";
  }
  .icon-bag:before {
    content: "\e904";
    color: #244260;
  }
  .icon-bank:before {
    content: "\e905";
    color: #244260;
  }
  .icon-bank-filled:before {
    content: "\e906";
    color: #244260;
  }
  .icon-bell:before {
    content: "\e907";
    color: #244260;
  }
  .icon-briefcase:before {
    content: "\e908";
    color: #244260;
  }
  .icon-briefcase-business:before {
    content: "\e909";
    color: #244260;
  }
  .icon-briefcase-filled:before {
    content: "\e90a";
    color: #244260;
  }
  .icon-briefcase-solid:before {
    content: "\e90b";
    color: #244260;
  }
  .icon-caret-down:before {
    content: "\e90c";
  }
  .icon-caret-up:before {
    content: "\e90d";
  }
  .icon-chart:before {
    content: "\e90e";
    color: #244260;
  }
  .icon-chevron-down:before {
    content: "\e90f";
  }
  .icon-chevron-left:before {
    content: "\e910";
  }
  .icon-chevron-right:before {
    content: "\e911";
  }
  .icon-chevron-up:before {
    content: "\e912";
  }
  .icon-email:before {
    content: "\e913";
    color: #244260;
  }
  .icon-email-filled:before {
    content: "\e914";
    color: #244260;
  }
  .icon-facebook:before {
    content: "\e915";
    color: #244260;
  }
  .icon-flag:before {
    content: "\e916";
    color: #244260;
  }
  .icon-flag-filled:before {
    content: "\e917";
    color: #244260;
  }
  .icon-graduation-cap:before {
    content: "\e918";
    color: #244260;
  }
  .icon-graph-bar:before {
    content: "\e919";
    color: #244260;
  }
  .icon-instagram:before {
    content: "\e91a";
    color: #244260;
  }
  .icon-linkedin:before {
    content: "\e91b";
    color: #244260;
  }
  .icon-microscope:before {
    content: "\e91c";
    color: #244260;
  }
  .icon-mobile:before {
    content: "\e91d";
    color: #244260;
  }
  .icon-mobile-share:before {
    content: "\e91e";
    color: #244260;
  }
  .icon-phone:before {
    content: "\e91f";
    color: #244260;
  }
  .icon-rocket:before {
    content: "\e920";
    color: #244260;
  }
  .icon-search:before {
    content: "\e921";
  }
  .icon-star:before {
    content: "\e922";
    color: #244260;
  }
  .icon-trophy:before {
    content: "\e923";
    color: #244260;
  }
  .icon-twitter:before {
    content: "\e924";
    color: #244260;
  }
  .icon-university:before {
    content: "\e925";
    color: #244260;
  }
  .icon-users:before {
    content: "\e926";
    color: #244260;
  }
  .icon-users-2:before {
    content: "\e927";
    color: #244260;
  }
  .icon-youtube:before {
    content: "\e928";
    color: #244260;
  }
  